Subject: Ticket Assigned - need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 18:58:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD Hana Sayed                    Hi           10:40 PM, 24th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:40 PM, 24th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:40 PM, 24th Sep                     Hana Sayed                    1           10:40 PM, 24th Sep                   Centrepoint UAE whatsapp bot                    Hello Hana Sayed , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:40 PM, 24th Sep                     Hana Sayed                    1           10:41 PM, 24th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:41 PM, 24th Sep                     Hana Sayed                    9587506858           10:42 PM, 24th Sep                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            10:42 PM, 24th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:42 PM, 24th Sep                     Hana Sayed                    2           10:42 PM, 24th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:42 PM, 24th Sep                     Hana Sayed                    1           10:42 PM, 24th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:42 PM, 24th Sep                     Hana Sayed                    [email-masked]           10:42 PM, 24th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:42 PM, 24th Sep                   Mohammed                   Hi Hana, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:44 PM, 24th Sep                     Hana Sayed                    Hi           10:44 PM, 24th Sep                     Hana Sayed                    I haven’t received my order and it’s showing delivered           10:44 PM, 24th Sep                   Mohammed                   Please allow me a moment to check this for you.           10:47 PM, 24th Sep                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (+971566950365) and delivered the order on (9/24/22 10:20 PM).           10:48 PM, 24th Sep                     Hana Sayed                    The courier guy delivered it at the wrong house           10:49 PM, 24th Sep                     Hana Sayed                    He didn’t call me at all           10:50 PM, 24th Sep                     Hana Sayed                    He message me I came out and when I message him back where he’s he said he delivered           10:50 PM, 24th Sep                     Hana Sayed                    I told him I didn’t receive he’s saying I delivered           10:50 PM, 24th Sep                     Hana Sayed                    What is this? How can someone just leave it somewhere           10:51 PM, 24th Sep                     Hana Sayed                    Without checking with person           10:51 PM, 24th Sep                     Hana Sayed                    I want to raise a complain           10:52 PM, 24th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:54 PM, 24th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:54 PM, 24th Sep                   Mohammed                   Do you have any other inquiries that we can help with?           10:56 PM, 24th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4914233